// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRstation08
	Instances
	{
		UUID = 9e7f6440-efdb-4237-a4c2-91d5103a7c24
		CelestialBody = Kerbin
		RelativePosition = -4325.14697,162.556976,-3282.7627
		Orientation = -1.72037599E-05,265.000153,-6.50030142E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
}
